# Class PatientDto

Namespace
  adas_core.Domain.Models.DTO

Assembly
  adas-core.Domain.dll

Represents a data transfer object used to encapsulate and transfer patient information between application layers or services.

    public class PatientDto

Inheritance
  object
  PatientDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Location

    public PatientLocation? Location { get; set; }

#### Property Value

PatientLocation

### MessageTime

    public DateTime MessageTime { get; set; }

#### Property Value

DateTime

### Patient

    public Person? Patient { get; set; }

#### Property Value

Person

### PatientNumber

    public string PatientNumber { get; set; }

#### Property Value

string

### WaitResult

    public bool WaitResult { get; set; }

#### Property Value

bool